package samples.webapps.simple.beans.examples;

import javax.servlet.jsp.tagext.*;

/**
 * Extra Info for the simplest tag
 */

public class FooTagExtraInfo extends TagExtraInfo {
    public VariableInfo[] getVariableInfo(TagData data) {
        return new VariableInfo[] 
            {
                new VariableInfo("member",
                                 "String",
                                 true,
                                 VariableInfo.NESTED)
            };
    }
}

        
